From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 March 2008<P>

March Blender is here!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 12 March 2008<P>

Isabella Svenska, about <a href="/blend/wv.cgi?id=2008.02.12.23.33.16480"><i>Untitled</i></a>:What does "Mi Amour.<BR>
Je t'aimerai toujours." mean???<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 12 March 2008<P>

Kirk...thanks for the front page pick! you made my month! isn't your birthday coming up??? I turn the big  5 0<BR>
on the 27th...<BR>
<BR>
Congrats to all that made the front page of MARCH...I hope to make more comments of everyone's submissions later...<BR>
<BR>
Sneaking out to enjoy the nice weather we are having...Glorious sunny day/evening too :)<BR>
<BR>
PAMMY
<HR>
From: <a href="/blend/av.cgi?id=1582">AbogadaLBNY</a><BR>
Date: 12 March 2008<P>

hairdiva:  Thank you for the kind words--they meant so much to me (especially come from you, as I admire your writing on here very much)!
<HR>
From: <a href="/blend/av.cgi?id=1582">AbogadaLBNY</a><BR>
Date: 12 March 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.03.01.18.56.22757">We Now Conclude Our Broadcast Day</a>:<BR>
I simply adore this work--both in its complexity, and the way you wrap it up at the end, like a story book...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 March 2008<P>

Hey Kirk; Have a great trip to Japan and thanks for getting out the March issue. I am honored to be on the front page here always. Thanks for the pick.<BR>
<BR>
Congratulations everyone on the new March issue and keep up the great words!<BR>
<BR>
Rens; Hope you are feeling better and we are missing your input around here. I just jammed my middle finger on a puppy tooth (ouch) This should make great joke chatter at work tomorrow haaaaa. <BR>
<BR>
bk<BR>
<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 March 2008<P>

awesome digest kirk!!  congrats to all the front page picks!  <BR>
<BR>
oooh, lady!!  back on the front page where you belong.  we've sure missed you around here.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 12 March 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.02.08.08.46.10298">That Twist In Your Smile Gives It Away</a>:connoisseur of patience...play on! let it rock!<BR>
CS%*
<HR>